Subject: Re: EOD Training Report - India, 11.11.2019 - Day I
From: Kritika Mirchandani <[email-masked]>
To: CS Training <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Sankarshan Rajan <[email-masked]>, Brian Sexton <[email-masked]>, Jana O’Shaughnessy <[email-masked]>
Date: Tue, 12 Nov 2019 05:50:19 -0700 (MST)

Hi Jessie, 

Thanks for the results. 
Agent has been coached on the below mentioned points. 

Kind Regards 
Kritika Mirchandani 

From: "CS Training" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Jana O’Shaughnessy" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 07:29:10 
Subject: EOD Training Report - India, 11.11.2019 - Day I 

Hi all, 

Please see below an overall result for Rajdeep after day I. 

Quiz 

	Team 	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 
	Training_ID 	Rajdeep.pooni 	100.00% 	90.91% 	83.33% 	100.00% 	100.00% 
Teams 

    * Agent has successfully passed the quiz and achieved a final score of 100%. 
General Policy 

    * Customers agree to our T&C upon registering their accounts on our website. 
CSL 

    * “Phone Call" feature will be available on the top right corner in CSL which can be used to search for customer's account registered on viagogo. 
    * Please review with Rajdeep regarding all the tabs in CSL and what information is available in each tab. 
Life of an Order 

    * Rajdeep had repeated the quiz as the Happy Path question wasn't answered correctly the first time. 
Great result from day I, keep up with the good work. Let me know if you have any questions. 

Kind regards, 
Jessie